winstd::process_information Class Reference
Windows API

PROCESS_INFORMATION struct wrapper. More...

`#include <WinStd/Win.h>`

Inheritance diagram for winstd::process_information:

## Public Member Functions

| process_information () noexcept
| Constructs blank PROCESS_INFORMATION.
| ~process_information ()
| Closes process and thread handles.

## Detailed Description

PROCESS_INFORMATION struct wrapper.

The documentation for this class was generated from the following file:

- include/WinStd/Win.h